Bug 428543 - on user log in got blank screen
on user log in got blank screen
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-12 20:46 EST by yonas abraham
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-07 21:22:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yonas abraham 2008-01-12 20:46:29 EST
Description of problem:
on login via gdm on an up2dated rawhide system, i get a back screen
with just the cursor visible.

Version-Release number of selected component (if applicable):
gdm-2.21.2-0.2007.11.20.9.fc9

How reproducible:
always

Steps to Reproduce:
1.install rawhide on dell dimension 4700
2.login via gdm
3.
  
Actual results:
blank screen

Expected results:
login to the system and desktop visible

Additional info:
if I login to that system via ssh from a
diffrent PC on the network and look at the /var/log/message,  I see

 Jan 11 21:12:04 siempc gdm-simple-slave[3077]: DEBUG: Writing wtmp
session record to /var/log/wtmp
Jan 11 21:12:04 siempc gdm-simple-slave[3077]: DEBUG: Adding new utmp record
Jan 11 21:12:04 siempc gdm-simple-slave[3077]: DEBUG: GdmSimpleSlave:
session started
Jan 11 21:12:04 siempc gnome-keyring-daemon[3173]: Couldn't unlock
login keyring with provided password
Jan 11 21:12:04 siempc gnome-keyring-daemon[3173]: Failed to unlock
login on startup
Jan 11 21:12:04 siempc gconfd (yonas-3237): starting (version 2.21.1),
pid 3237 user 'yonas'
Jan 11 21:12:04 siempc gconfd (yonas-3237): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only
configuration source at position 0
Jan 11 21:12:04 siempc gconfd (yonas-3237): Resolved address
"xml:readwrite:/home/yonas/.gconf" to a writable configuration source
at position 1
Jan 11 21:12:04 siempc gconfd (yonas-3237): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.system" to a read-only
configuration source at position 2
Jan 11 21:12:04 siempc gconfd (yonas-3237): Resolved address
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only
configuration source at position 3


if i hit Alt+Ctrl+Backspace, the server die and  I get no signal on
the monitor.  I can't even go to Alt+F1 . On the log file, I see:

Jan 11 21:53:24 siempc gdm-simple-slave[3077]: DEBUG: GdmServer: child
(pid:3079) done (status:0)


the only way i can get any signal is, to do:

telinit 3
telinit 5

most of the time this brings signal to the monitor.
Comment 1 jmccann 2008-03-07 18:43:23 EST
Are you still seeing this with recent rawhide builds?
Comment 2 yonas abraham 2008-03-11 17:11:53 EDT
I don't see the blank screen, but I still can't access any of the virtual
dectops (Alt+Ctrl + F1) bring all the servers dead.
Comment 3 jmccann 2008-03-17 11:43:11 EDT
Is this still a problem with recent rawhide releases?
Comment 4 Matěj Cepl 2008-04-17 12:08:19 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 5 Bug Zapper 2008-05-14 00:45:45 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Brennan Ashton 2008-06-07 21:22:12 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.